RubyGems Navigation menu

upnp-nickewing 0.1.0

upnp provides the tools you need to build an app that runs in a UPnP environment. This is a pre-release gem and is subject to substantial change.

Versions:

  1. 0.1.0 - November 25, 2013 (90 KB)

Runtime Dependencies (6):

Development Dependencies (11):

  • bundler >= 0
  • cucumber >= 1.0.0
  • em-websocket >= 0.3.6
  • pry >= 0
  • rake >= 0
  • rspec >= 2.6
  • simplecov >= 0.4.2
  • tailor >= 1.1.4
  • thin >= 0
  • thor >= 0.1.6
  • yard >= 0.7.0
  • Owners:

    Authors:

    • turboladen

    SHA 256 checksum:

    c41575c8d0d2e36d97e5cf9f16f4282205bac817c93972dda28e3be9d3b22530

    Total downloads 2,440

    For this version 2,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.1

    Links: